/*  
****************** ****************** ****************** ****************** ******************
 																														  **
Cette feuille de style contient le gabarit du site (taille des div, marge, bordure...)		  **
Design réalisé par : AGICOM - Saint-Germain sur Morin (77860) - France							  ** 
																														  **
****************** ****************** ****************** ****************** ****************** 
*/

*
{
	margin : 0px;
	padding : 0px;
	border : 0px;
}

body
{
	width : 750px;
	background-color : #e9f2fd;
	margin-left : auto;
	margin-right : auto;
}

/* HEADER : Le header contient le logo, la feuille et le slogan du site */
.header
{
	margin-bottom :20px;
}

.feuille
{
	position : absolute;
	margin-top : -145px;
	margin-left : 490px;
}

.logo
{
	width : 350px;
	margin : 57px 0px 40px 25px;
}

.logo img
{
	margin-left : 90px;
}

.slogan
{
	width : 490px;
	height : 105px;
	margin-left : 245px;
	margin-right : 25px;
	padding-top : 10px;
	padding-left : 15px;
}

/* CONTENU : tout ce qui se trouve en dessous du header */
.conteneur
{
	width : 670px;
	padding-left : 15px;
	padding-right : 15px;
	padding-bottom : 15px;
	margin : auto;
	margin-bottom : 30px;
}

/* videos situé à la page cosmalia 200  */
.video 
{
	width : 520px;
	margin : auto;
}

/* onglets */
.menu_onglet
{
	width : 700px;
	margin-left : 2px;
	margin-bottom : 35px;
	height : 40px;
}

.cleaner
{
	clear : both;
	height : 1px;
}

.menu_onglet ul
{
	width : 700px;
	margin : 0px;
	margin : auto;
}

.menu_onglet ul li
{
	display : inline;
}

.menu_onglet ul li a, .menu_onglet ul li a:hover, .menu_onglet .menu_on
{
	height : 37px;
	width : 82px;
}
.menu_onglet ul li a
{
	float : left;
	margin-right : -1px;
	padding-top : 5px;
}

.menu_onglet ul li a:hover, .menu_onglet .menu_on
{
	margin-right : 0px;
}

.menu_onglet_choisi a:visited {
	text-align : center;
	background : url("../images/accueil/onglet_f_b.png") repeat-x;
	border-left : 1px solid #9fc120;
	border-right : 1px solid #9fc120;
	color : #FFFFFF;
	text-decoration : none;
	font-family : "Trebuchet MS", arial, verdana, helvetica;
	font-weight : bold;
	font-size : 0.65em;
	line-height : 1em;
	cursor:pointer;
}

/* fin onglets */

.bloc_image
{
	width : 105px;
	padding : 10px;
	float: left;
}

.bloc_image img
{
	margin-bottom : 10px;
}

.bloc_texte
{
	margin-bottom : 25px;
}

.center
{
	text-align : center;
	margin : 10px 0px;
}

.lien_dl
{
	width : 390px;
	height : 16px;
	display : block;
	padding-left : 18px;
	margin : 5px 0px 5px 18px;
}

h2
{
	margin-bottom : 10px;	
}

h3
{
	margin-bottom : 5px;
}

.bloc_texte p, .float_gauche_120 p
{
	margin-bottom : 15px;	
}

.float_gauche_120
{
	margin-top : 10px;
}

.float_gauche_120 img
{
	margin-bottom : 10px
}

.bloc_texte ul
{
	margin-left : 28px;
	margin-bottom : 15px;
}

.bloc_texte ul li, bloc_texte ol li, .desc_M2 li
{
	margin-bottom : 5px;	
}

.bloc_texte .list_roman li
{
	margin-bottom : 10px;
}

.bloc_texte hr
{
	height : 1px;
	width : 70%;
	margin : auto;
	margin-top : 10px;
	margin-bottom : 10px;
}


/* Bloques Menu 2 */
.bloc_vert
{
	width :570px;
	margin : 0px auto 20px auto;
	text-align : center;
	padding : 10px 5px;
}

.float_gauche_120 img
{
	float : left;
}

.float_gauche_120 p
{
	margin-left : 130px;
}	

.float_droite_120 img
{
	float : right;
}

.float_gauche_300 img
{
	float : left;
	margin-bottom : 10px;
}

.float_gauche_300 p
{
	margin-left : 310px;	
}
	
.float_droite_120 p
{
	margin-right : 130px;
}

.barre_M2
{
	height : 1px;
	width : 80%;
	margin : auto;
	margin-top : 20px;
}

.desc_M2
{
	margin-top : 15px;
	margin-left : 15px;
}

/* formulaire*/
form
{
	margin-left : 100px;	
}

form label
{
	display : block;
	width : 110px;
	float : left;
	margin-bottom : 5px;
}

form input
{
	margin-left : 10px;
	margin-bottom : 5px;
	height : 18px;
	padding-top : 2px;
	padding-left : 5px;
}

textarea
{
	padding : 5px;
	margin-bottom : 5px;
}

.bouton_envoie
{
	padding : 1px;
	height : 24px;
	width : 80px;
}

/* onglet Ils nous font confiances */
.colonne_1, .colonne_2, .colonne_3
{
	width : 216px;
	margin-bottom : 30px;
	text-align : center;
}

.colonne_1
{
	float : left;
}

.colonne_2
{
	margin-left : 227px;
}
.colonne_3
{
	float : right;
}

/* FOOTER */
#footer
{
	width : 750px;
	margin : auto;
	margin-top : 15px;
	margin-bottom : 15px;
}

.adresse
{
	margin-top : 15px;
	margin-bottom : 20px;
	text-align : left;
}

/* ERREURS  ET VALIDATION*/

#bloc_erreur, #bloc_valid
{
	width : 70%;
	margin : auto;
	padding : 10px;
	margin-top : 180px;
}

#bloc_erreur p, #bloc_valid p
{
	margin-top : 15px;
}